@media screen and (min-width: 500px) {
  .global-header {
    background-image: url(../assets/carve.png);
    background-repeat: repeat;
    min-width: 1000px;
    z-index: 20;
    display: flex;
    height: 10rem;
    flex-direction: column;
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
  }
  .global-header .header-top {
    height: 2rem;
    --tw-bg-opacity: 1;
    background-color: rgb(209 213 219 / var(--tw-bg-opacity));
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  .global-header .header-top .wrapper {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-between;
    --tw-text-opacity: 1;
    color: rgb(75 85 99 / var(--tw-text-opacity));
  }
  .global-header .header-top .wrapper .search {
    border: 1px solid #ccc;
    display: flex;
    overflow: hidden;
    border-radius: 0.25rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  }
  .global-header .header-top .wrapper .search::before {
    content: '\eafe';
    font-family: 'iconfont';
    margin-left: 0.25rem;
    margin-right: 0.25rem;
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
  font-family: "iconfont";
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  }
  .global-header .header-top .wrapper .search .input {
    margin: 0px;
    outline: 2px solid transparent;
    outline-offset: 2px;
  }
  .global-header .header-top .wrapper .search .btn {
    margin: 0px;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    letter-spacing: 0.1em;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-header .header-top .wrapper .search .btn:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(21 128 61 / var(--tw-bg-opacity));
  }
  .global-header .header-top .wrapper .search .btn {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-header .header-top .wrapper .search .btn:active {
    --tw-bg-opacity: 1;
    background-color: rgb(22 101 52 / var(--tw-bg-opacity));
  }
  .global-header .header-logo {
    display: flex;
    align-items: center;
    position:relative;
  }
  .global-header .header-logo #toggle {
    display: none;
  }
  .global-header .header-logo img {
    height: 7rem;
  }
  .global-header .header-logo .English-switch{
    position:absolute;
    top:0;
    right:0;
    color: #979192;
    font-size:14px;
  }
}
@media screen and (max-width: 501px) {
  .global-header {
    z-index: 20;
    display: flex;
    height: 5rem;
    width: 100vw;
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
    flex-direction: column;
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  }
  .global-header .header-top {
    display: none;
  }
  .global-header .header-logo {
    display: flex;
    align-items: center;
  }
  .global-header .header-logo #toggle {
    position: relative;
    margin-left: auto;
    margin-right: 1rem;
    display: block;
    height: 3rem;
    width: 3rem;
    border-radius: 0.5rem;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    cursor: pointer;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-header .header-logo #toggle:active {
    --tw-scale-x: .9;
    --tw-scale-y: .9;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .global-header .header-logo #toggle::before,
  .global-header .header-logo #toggle::after {
    content: '';
    position: absolute;
    top: 0.75rem;
    left: 0.5rem;
    display: block;
    height: 0.25rem;
    width: 2rem;
    border-radius: 0.25rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-header .header-logo #toggle::after {
    top: 2rem;
  }
  .global-header .header-logo #toggle::before {
    box-shadow: 0 0.6rem 0 0 #fff;
  }
  .global-header .header-logo #toggle[data-spread="true"]::before {
    --tw-translate-y: 0.5rem;
    --tw-rotate: 45deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  }
  .global-header .header-logo #toggle[data-spread="true"]::after {
    --tw-translate-y: -0.75rem;
    --tw-rotate: -45deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .global-header .header-logo img {
    margin-left: 0.5rem;
    height: 3.5rem;
  }
  .global-header .header-logo .English-switch{
    display: none;
  }
}
@media screen and (min-width: 501px) {
  .global-nav {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 12;
    margin: auto;
    width: 100%;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  }
  .global-nav .search-wrapper {
    display: none;
  }
  .global-nav .main-nav {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    height: 2.5rem;
    background-color:rgb(22 163 74 / var(--tw-bg-opacity));
    justify-content: space-between;
  }
  .global-nav .main-nav a {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding-left: 1rem;
    padding-right: 1rem;
    letter-spacing: 0.05em;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
  }
  .global-nav .main-nav a:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(21 128 61 / var(--tw-bg-opacity));
    font-weight: 700;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-nav .main-nav a:active {
    --tw-bg-opacity: 1;
    background-color: rgb(22 101 52 / var(--tw-bg-opacity));
  }
  .global-nav .main-nav > li {
    display: flex;
    height: 2.5rem;
    flex-direction: column;
    align-items: center;
  }
  .global-nav .main-nav > li li {
    height: 0px;
    overflow: hidden;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
  }
  .global-nav .main-nav > li:hover li {
    height: 2.5rem;
  }
  .global-nav .sub-nav {
    position: absolute;
    top: 2.5rem;
  }
  .global-nav .main-nav .mb-English-switch{
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .global-nav {
    position: fixed;
    top: 5rem;
    z-index: 30;
    height: 0px;
    overflow: hidden;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
  }
  .global-nav .search-wrapper {
    display: flex;
    height: 5rem;
    width: 100vw;
    align-items: center;
    justify-content: center;
    border-radius: 0.25rem;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
    padding: 0.25rem;
  }
  .global-nav .search-wrapper .search {
    display: flex;
    height: 2.5rem;
    justify-content: center;
    overflow: hidden;
    border-radius: 0.25rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-nav .search-wrapper .search::before {
    content: '\eafe';
    font-family: 'iconfont';
    margin-left: 0.5rem;
    display: flex;
    --tw-scale-x: 1.5;
    --tw-scale-y: 1.5;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    align-items: center;
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
  font-family: "iconfont";
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  }
  .global-nav .search-wrapper .search .input {
    width: 18rem;
    margin: 0px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    outline: 2px solid transparent;
    outline-offset: 2px;
  }
  .global-nav .search-wrapper .search .btn {
    margin: 0px;
    --tw-bg-opacity: 1;
    background-color: rgb(21 128 61 / var(--tw-bg-opacity));
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    letter-spacing: 0.1em;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-nav .search-wrapper .search .btn:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(22 101 52 / var(--tw-bg-opacity));
  }
  .global-nav .search-wrapper .search .btn {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .global-nav .search-wrapper .search .btn:active {
    --tw-bg-opacity: 1;
    background-color: rgb(20 83 45 / var(--tw-bg-opacity));
  }
  .global-nav .main-nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
  }
  .global-nav .main-nav li {
    display: flex;
    width: 100%;
    cursor: default;
    flex-direction: column;
    align-items: center;
  }
  .global-nav .main-nav a {
    display: flex;
    height: 2.5rem;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    font-size: 1.125rem;
    line-height: 1.75rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
  }
  .global-nav .main-nav > li:hover .sub-nav li {
    height: 2.5rem;
  }
  .global-nav .main-nav .sub-nav {
    width: 100%;
  }
  .global-nav .main-nav .sub-nav li {
    height: 0px;
    overflow: hidden;
    --tw-bg-opacity: 1;
    background-color: rgb(34 197 94 / var(--tw-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
  }
  .global-nav[data-spread="true"] {
    height: calc(100vh - 5rem);
  }
}
@media screen and (min-width: 501px) {
  .global-footer {
    min-width: 1000px;
    margin-top: 2.5rem;
    display: flex;
    height: 5rem;
    align-items: center;
    justify-content: center;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
    font-size: 0.875rem;
    line-height: 1.25rem;
    letter-spacing: 0.1em;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
  }
}
@media screen and (max-width: 500px) {
  .global-footer {
    margin-top: 2rem;
    display: flex;
    height: 5rem;
    width: 100vw;
    align-items: center;
    justify-content: center;
    --tw-bg-opacity: 1;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity));
    padding: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    letter-spacing: 0.1em;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
  }
}
@font-face {
  font-family: 'iconfont';
  /* project id 3386613 */
  src: url('');
  src: url('?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_3386613_5d8lf5lg8kv.woff2') format('woff2'), url('//at.alicdn.com/t/font_3386613_5d8lf5lg8kv.woff') format('woff'), url('//at.alicdn.com/t/font_3386613_5d8lf5lg8kv.ttf') format('truetype'), url('#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
*::-moz-selection {
  --tw-bg-opacity: 1;
  background-color: rgb(21 128 61 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
*::selection {
  --tw-bg-opacity: 1;
  background-color: rgb(21 128 61 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
@media screen and (max-width: 501px) {
  :root {
    font-size: calc(100vw / 25);
  }
}
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
html {
  overflow-y: scroll;
}
.wrapper {
  width: 1000px;
  margin: auto;
}
@media screen and (max-width: 500px) {
  .wrapper {
    width: 100%;
  }
  ::-webkit-scrollbar {
    display: none;
  }
}